Subject: config options for automatic signed tags and signed pushes

From: Matthew Thode <[email-masked]>
Date: Tue, 11 Aug 2015 14:06:01 -0500

If it doesn't already exist (not that I can find). I'd like to see
config options analogous to commit.gpgsign for both tagging and pushing.

Not sure where else to send this request though, let me know if there's
a better place.

Thanks,
-- 
Matthew Thode